JAG3D v20180313 RC3

by Micha ⌂, Thursday, March 15, 2018, 12:53 (40 days ago) @ Martin

Hi,

JAG3D has been compiled by a more recent version of the Java Runtime (class file version 53.0), this version of the Java Runtime only recognizes class file versions up to 52.0

Okay, aber das heißt, Du hast kein Java 9 drauf. Die Version 53 ist Java 9 und die 52 ist Java 8, vgl. General layout Java classes:

major version number of the class file format being used.
Java SE 9 = 53 (0x35 hex),
Java SE 8 = 52 (0x34 hex),
Java SE 7 = 51 (0x33 hex),
Java SE 6.0 = 50 (0x32 hex),
Java SE 5.0 = 49 (0x31 hex),
JDK 1.4 = 48 (0x30 hex),
JDK 1.3 = 47 (0x2F hex),
JDK 1.2 = 46 (0x2E hex),
JDK 1.1 = 45 (0x2D hex).

Insofern kann das bei Dir in der Form nicht laufen.

/Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread